Bug 35033 - book toc with itemized list looks odd
book toc with itemized list looks odd
Status: CLOSED DUPLICATE of bug 38095
Product: Red Hat Linux
Classification: Retired
Component: docbook-style-dsssl (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2001-04-06 11:33 EDT by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-10 05:11:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
testcase.sgml (363 bytes, text/plain)
2001-04-06 11:33 EDT, Tim Waugh
no flags Details

  None (edit)
Description Tim Waugh 2001-04-06 11:33:14 EDT
The attached document has a funny-looking table of contents.  After 
'docbook2ps', it looks like:

1. chapter with list....7

After 'docbook2html', it looks like:

chapter with list

The '11' or '1' seems to be generated by the untitled itemized list.
Comment 1 Tim Waugh 2001-04-06 11:33:46 EDT
Created attachment 14803 [details]
Comment 2 Tim Waugh 2001-05-01 16:28:07 EDT

*** This bug has been marked as a duplicate of 38095 ***

Note You need to log in before you can comment on or make changes to this bug.